Is Perl Y2038 compliant?

This link claims that Perl is Y2038-compliant as of v5.12.0. We have not verified this. In any case, Perl (and all other) applications should still be tested.

Was this answer helpful ? Yes / No

Author: John Lange

Owner of y2038.com